body
{
	background: #222 url(bg.png) no-repeat center top;
	font-size: 11px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

input {	font-size: 14px; clear: right; margin-top: 2px; width: 220px;}
label{width: 90px; display: block; padding-top: 1px;margin-top: 12px; font-weight: bold;}

.loginPanel { position: absolute; width: 250px; left: 50%; margin-left: 24px; top: 166px; padding-top: 8px; width: 223px;
}

#btnLogin { margin-left: 0; float: right;}

.errorPanel
{
	position: absolute; width: 150px; left: 50%; margin-left: 35px; top: 205px; color: #b40000;
	
}